config.file : /worka/work/jgflemin/asgs/config/2020/asgs_config_HSOFS_nam_jgf_25cm.sh
instancename : HSOFS_nam_jgf_25cm
operator : jgflemin
adcirc.time.coldstartdate : 2020092000
path.adcircdir : /work/jgflemin/adcirc-cg-v53release-intel/work
path.scriptdir : /worka/work/jgflemin/asgs
path.inputdir : /worka/work/jgflemin/asgs/input/meshes/hsofs
path.outputdir : /worka/work/jgflemin/asgs/output
path.scratchdir : /worka/work/jgflemin/asgs/input/meshes/hsofs
forcing.backgroundmet : on
forcing.tidefac : on
forcing.tropicalcyclone : off
forcing.varflux : off
forcing.staticoffset : null
forcing.schedule.cycletimelimit : 99:00:00
coupling.waves : on
hpc.hpcenv : supermic.hpc.lsu.edu
hpc.hpcenvshort : supermic
hpc.queuesys : PBS
hpc.joblauncher : mpirun -np %totalcpu% -machinefile $PBS_NODEFILE
hpc.platformmodules : module load intel/14.0.2 hdf5/1.8.12/INTEL-140-MVAPICH2-2.0 netcdf/4.2.1.1/INTEL-140-MVAPICH2-2.0 netcdf_fortran/4.2/INTEL-140-MVAPICH2-2.0
hpc.submitstring : qsub
hpc.executable.qscriptgen : qscript.pl
hpc.jobs.ncpucapacity : 99999
hpc.walltimeformat : hh:mm:ss
hpc.job.default.account : hpc_cera_2020
hpc.job.default.queuename : workq
hpc.job.default.serqueue : single
adcirc.file.input.gridfile : hsofs.14
adcirc.file.input.unitoffsetfile : unit_offset_hsofs.dat
adcirc.gridname : HSOFS
adcirc.file.properties.meshproperties : hsofs.14.nc.properties
adcirc.file.input.nafile : hsofs_25cm.13
adcirc.file.properties.naproperties : hsofs_25cm.13.properties
adcirc.file.template.controltemplate : hsofs_explicit_25cm.15.template
adcirc.file.properties.controlproperties : hsofs_explicit_25cm.15.template.properties
adcirc.file.elevstations : hsofs_stations_20180907.txt
adcirc.file.velstations : hsofs_stations_20180907.txt
adcirc.file.metstations : hsofs_stations_20180907.txt
adcirc.hotstartformat : netcdf
adcirc.timestepsize : 2.0
adcirc.hotstartcomp : fulldomain
file.preppedarchive : prepped_HSOFS_HSOFS_nam_jgf_25cm_1919.tar.gz
file.hindcastarchive : prepped_HSOFS_hc_HSOFS_nam_jgf_25cm_1919.tar.gz
adcirc.minmax : reset
notification.emailnotify : yes
notification.executable.notify_script : corps_cyclone_notify.sh
notification.email.activate_list : "null"
notification.email.new_advisory_list : "null"
notification.email.post_init_list : "null"
notification.email.job_failed_list : "jason.fleming@seahorsecoastal.com"
notification.hpc.email.notifyuser : "jason.fleming@seahorsecoastal.com"
notification.opendap.email.opendapnotify : asgs.cera.lsu@gmail.com,jason.g.fleming@gmail.com,rluettich1@gmail.com,cera.asgs.tk@gmail.com,asgsnotes4ian@gmail.com,asgsnotifications@opayq.com
notification.email.asgsadmin : jason.fleming@seahorsecoastal.com
monitoring.rmqmessaging.enable : on 
monitoring.rmqmessaging.transmit : on
monitoring.rmqmessaging.script : /worka/work/jgflemin/asgs/monitoring/asgs-msgr.py
monitoring.rmqmessaging.scriptrp : /worka/work/jgflemin/asgs/monitoring/rp2json.py
monitoring.rmqmessaging.ncohome : /home/jgflemin/local
monitoring.rmqmessaging.locationname : LSU
monitoring.rmqmessaging.clustername : SuperMIC
monitoring.logging.file.syslog : /work/jgflemin/log/HSOFS_nam_jgf_25cm.asgs-2020-Oct-24-T06:05:21-0500.35608.log
post.intendedaudience : general
post.executable.initpost : null_post.sh
post.executable.postprocess : (  includeWind10m.sh createOPeNDAPFileList.sh opendap_post.sh )
post.opendap.target : 
post.opendap.tds : (  lsu_tds )
post.file.sshkey : /home/jgflemin/.ssh/id_rsa.pub
archive.executable.archive : enstorm_pedir_removal.sh
archive.path.archivebase : /work/jgflemin
archive.path.archivedir : /work/jgflemin
forecast.scenariopackagesize : 2
path.rundir : /work/jgflemin/asgs35608
path.fromdir : /work/jgflemin/asgs35608/2020102418/nowcast
path.lastsubdir : null
scenario : namforecast
forecast.ensemblesize : 2
asgs.path.fromdir : /work/jgflemin/asgs35608/2020102418/nowcast
asgs.path.lastsubdir : null
asgs.enstorm : namforecast
enstorm : namforecast
adcirc.version : v53.05
hostname : supermic.hpc.lsu.edu
instance : HSOFS_nam_jgf_25cm
pseudostorm : no
intendedAudience : general
path.cycledir : /work/jgflemin/asgs35608/2020102418
path.scenariodir : /work/jgflemin/asgs35608/2020102418/namforecast
monitoring.logging.file.cyclelog : /work/jgflemin/asgs35608/2020102418/cycle.log
monitoring.logging.file.scenariolog : /work/jgflemin/asgs35608/2020102418/namforecast/scenario.log
asgs.path.advisdir : /work/jgflemin/asgs35608/2020102418
asgs.path.stormdir : /work/jgflemin/asgs35608/2020102418/namforecast
path.advisdir : /work/jgflemin/asgs35608/2020102418
path.stormdir : /work/jgflemin/asgs35608/2020102418/namforecast
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2020
hpc.job.padcswan.ncpu : 1919
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 1919
numwriters : 1
forcing.nwp.model : nam
forcing.nwp.year : 2020
forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
forcing.nam.backsite : ftp.ncep.noaa.gov
forcing.nam.backdir : /pub/data/nccf/com/nam/prod
forcing.nam.forecastlength : 84
forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
config.forcing.nam.schedule.forecast.forecastcycle : "00,06,12,18"
config.forcing.nam.backsite : ftp.ncep.noaa.gov
config.forcing.nam.backdir : /pub/data/nccf/com/nam/prod
config.forcing.nam.forecastlength : 84
config.forcing.nam.reprojection.ptfile : ptFile_oneEighth.txt
config.forcing.nam.local.altnamdir : /projects/ncfs/data/asgs5463,/projects/ncfs/data/asgs14174
path.swandir : /work/jgflemin/adcirc-cg-v53release-intel/swan
coupling.waves.swan.reinitializeswan : no
coupling.waves.swan.swanhscompression : no
swan.swandt : 1800
swan.input.file.swantemplate : fort.26.nolimiter.template
track_raw_dat : notrack
track_raw_fst : notrack
track_modified : notrack
year : 2020
directory storm : /work/jgflemin/asgs35608/2020102418/namforecast
mesh : HSOFS
RunType : Forecast
ADCIRCgrid : HSOFS
currentcycle : 18
currentdate : 201024
advisory : 2020102418
prodID : SPDSHSOFS-UNC_WNAMAW12-NCP_20201024T1800_20201024T1800_20201028T0600_18<field>_Z.nc.gz
InitialHotStartTime : 3002400.00000000
RunStartTime : 2020102418
RunEndTime : 2020102806
ColdStartTime : 2020092000
WindModel : WNAMAW12-NCP
Model : PADCSWAN
Water Surface Elevation Stations File Name : fort.61.nc
Water Surface Elevation Stations Format : netcdf
Water Surface Elevation File Name : fort.63.nc
Water Surface Elevation Format : netcdf
Water Current Velocity File Name : fort.64.nc
Water Current Velocity Format : netcdf
Barometric Pressure Stations File Name : fort.71.nc
Barometric Pressure Stations Format : netcdf
Wind Velocity Stations File Name : fort.72.nc
Wind Velocity Stations Format : netcdf
Barometric Pressure File Name : fort.73.nc
Barometric Pressure Format : netcdf
Wind Velocity File Name : fort.74.nc
Wind Velocity Format : netcdf
Maximum Water Surface Elevation File Name : maxele.63.nc
Maximum Water Surface Elevation Format : netcdf
Maximum Current Speed File Name : maxvel.63.nc
Maximum Current Speed Format : netcdf
Maximum Wind Speed File Name : maxwvel.63.nc
Maximum Wind Speed Format : netcdf
Minimum Barometric Pressure File Name : minpr.63.nc
Minimum Barometric Pressure Format : netcdf
Maximum Wave Radiation Stress File Name : maxrs.63.nc
Maximum Wave Radiation Stress Format : netcdf
Mean Wave Direction File Name : swan_DIR.63.nc
Mean Wave Direction Format : netcdf
Maximum Mean Wave Direction File Name : swan_DIR_max.63.nc
Maximum Mean Wave Direction Format : netcdf
Significant Wave Height File Name : swan_HS.63.nc
Significant Wave Height Format : netcdf
Maximum Significant Wave Height File Name : swan_HS_max.63.nc
Maximum Significant Wave Height Format : netcdf
Mean Wave Period File Name : swan_TMM10.63.nc
Mean Wave Period Format : netcdf
Maximum Mean Wave Period File Name : swan_TMM10_max.63.nc
Maximum Mean Wave Period Format : netcdf
Peak Wave Period File Name : swan_TPS.63.nc
Peak Wave Period Format : netcdf
Maximum Peak Wave Period File Name : swan_TPS_max.63.nc
Maximum Peak Wave Period Format : netcdf
Initially Dry File Name : initiallydry.63.nc
Initially Dry Format : netcdf
Inundation Time File Name : inundationtime.63.nc
Inundation Time Format : netcdf
Maximum Inundation Depth File Name : maxinundepth.63.nc
Maximum Inundation Depth Format : netcdf
Ever Dried File Name : everdried.63.nc
Ever Dried Format : netcdf
End Rising Inundation File Name : endrisinginun.63.nc
End Rising Inundation Format : netcdf
forecastValidStart : 20201024180000
forecastValidEnd : 20201028090000
asgs : nc
h0 : 0.05
sea_surface_height_above_geoid : 0.25
forecast.scenario.number : 1
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2020
hpc.job.padcswan.ncpu : 1919
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 1919
numwriters : 1
time.adcprep.start : 2020-Oct-24-T15:44:37-0500
time.adcprep.start : 2020-Oct-24-T15:44:48-0500
hpc.job.prep15.for.ncpu : 1919
hpc.job.prep15.limit.walltime : 02:00:00
hpc.job.prep15.account : hpc_cera_2020
hpc.job.prep15.jobenv : (  )
hpc.job.prep15.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.prep15.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.prep15.parallelism : serial
hpc.job.prep15.serqueue : single
hpc.job.prep15.serialmodules : module load matlab/r2017a
hpc.job.prep15.ppn : 1
hpc.job.prep15.subshellpids : ( 5224 5228 5232 )
hpc.job.prep15.file.qscript : prep15.pbs
time.hpc.job.prep15.submit : 2020-Oct-24-T15:45:07-0500
time.hpc.job.prep15.start : 2020-Oct-24-T15:45:30-0500
hpc.job.prep15.jobid : 612600.smic3
hpc.job.prep15.nodelist : ( /var/spool/torque/aux//612600.smic3 )
hpc.job.prep15.hostname : smic371
hpc.job.prep15.qnnodes : 1
hpc.job.prep15.qntasks-per-node : 1
hpc.job.prep15.qntasks : 1
hpc.job.prep15.joblog : /work/jgflemin/asgs35608/2020102418/namforecast/prep15.out
time.hpc.job.prep15.finish : 2020-Oct-24-T15:46:47-0500
time.adcprep.finish : 2020-Oct-24-T15:48:32-0500
hpc.job.padcswan.queuename : workq
hpc.job.padcswan.serqueue : single
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.account : hpc_cera_2020
hpc.job.padcswan.ncpu : 1919
hpc.job.padcswan.parallelism : parallel
hpc.job.padcswan.parallelmodules : module load mvapich2
hpc.job.padcswan.numwriters : 1
hpc.job.limit.hindcastwalltime : 24:00:00
hpc.job.limit.nowcastwalltime : 07:00:00
hpc.job.limit.forecastwalltime : 07:00:00
hpc.job.limit.adcprepwalltime : 02:00:00
hpc.job.padcswan.jobenv : (  )
hpc.job.padcswan.path.jobenvdir : /worka/work/jgflemin/asgs/config/machines/supermic
hpc.job.padcswan.ppn : 20
cpurequest : 16
ncpu : 1919
numwriters : 1
hpc.job.padcswan.limit.walltime : 07:00:00
hpc.job.padcswan.file.qscripttemplate : /worka/work/jgflemin/asgs/qscript.template
hpc.job.padcswan.file.qscript : padcswan.pbs
hpc.job.padcswan.subshellpids : ( 21876 21884 21890 21895 21901 21907 )
time.hpc.job.padcswan.submit : 2020-Oct-24-T15:48:33-0500
time.hpc.job.padcswan.start : 2020-Oct-24-T15:52:54-0500
hpc.job.padcswan.jobid : 612602.smic3
hpc.job.padcswan.nodelist : ( /var/spool/torque/aux//612602.smic3 )
hpc.job.padcswan.hostname : smic045
hpc.job.padcswan.qnnodes : 96
hpc.job.padcswan.qntasks-per-node : 20
hpc.job.padcswan.qntasks : 1
hpc.job.padcswan.joblog : /work/jgflemin/asgs35608/2020102418/namforecast/padcswan.out
time.hpc.job.padcswan.finish : 2020-Oct-24-T16:25:21-0500
time.post.start : 2020-Oct-24-T16:26:05-0500
Wind Velocity 10m Stations File Name : wind10m.fort.72.nc
Wind Velocity 10m Stations Format : netcdf
Wind Velocity 10m File Name : wind10m.fort.74.nc
Wind Velocity 10m Format : netcdf
Maximum Wind Speed 10m File Name : wind10m.maxwvel.63.nc
Maximum Wind Speed 10m Format : netcdf
post.opendap.files : ( fort.15 fort.22 fort.61.nc fort.63.nc maxele.63.nc run.properties swan_HS.63.nc swan_HS_max.63.nc swan_TPS.63.nc swan_TPS_max.63.nc wind10m.fort.74.nc wind10m.maxwvel.63.nc sendNotification endrisinginun.63.nc everdried.63.nc fort.64.nc fort.68.nc fort.71.nc fort.72.nc fort.73.nc initiallydry.63.nc inundationtime.63.nc maxinundepth.63.nc maxrs.63.nc maxvel.63.nc minpr.63.nc rads.64.nc swan_DIR.63.nc swan_DIR_max.63.nc swan_TMM10.63.nc swan_TMM10_max.63.nc /worka/work/jgflemin/asgs/config/2020/asgs_config_HSOFS_nam_jgf_25cm.sh /work/jgflemin/asgs35608/2020102418/cycle.log /work/jgflemin/asgs35608/2020102418/namforecast/scenario.log /work/jgflemin/log/HSOFS_nam_jgf_25cm.asgs-2020-Oct-24-T06:05:21-0500.35608.log fort.74.nc maxwvel.63.nc )
post.opendap.lsu_tds.linkablehosts : ( null )
post.opendap.lsu_tds.copyablehosts : ( null )
post.opendap.lsu_tds.opendaphost : lsu_tds
post.opendap.lsu_tds.threddshost : fortytwo.cct.lsu.edu
post.opendap.lsu_tds.downloadprefix : https://fortytwo.cct.lsu.edu:443/thredds/fileServer
post.opendap.lsu_tds.catalogprefix : https://fortytwo.cct.lsu.edu:443/thredds/catalog
post.opendap.lsu_tds.opendapbasedir : /data/opendap
notification.opendap.email.opendapmailserver : aws
post.opendap.lsu_tds.opendapsuffix : 2020102418/HSOFS/supermic.hpc.lsu.edu/HSOFS_nam_jgf_25cm/namforecast
post.opendap.lsu_tds.opendapdir : /data/opendap/2020/nam/2020102418/HSOFS/supermic.hpc.lsu.edu/HSOFS_nam_jgf_25cm/namforecast
downloadurl : https://fortytwo.cct.lsu.edu:443/thredds/fileServer/2020/nam/2020102418/HSOFS/supermic.hpc.lsu.edu/HSOFS_nam_jgf_25cm/namforecast
post.opendap.lsu_tds.opendappostmethod : scp
post.opendap.lsu_tds.subject : ADCIRC POSTED for 2020102418 1 supermic.hpc.lsu.edu.HSOFS_nam_jgf_25cm jason.fleming@seahorsecoastal.com
